@charset "UTF-8";

select {
	background-color: white;
}

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: black;
	font: 10pt;
	background-color: white;
}

table {
    border-collapse: collapse;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: black;
	font: 10pt;
	text-align: left;
	background-color: lightgrey;
	border: 1px solid lightgrey;
}



td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: black;
	font: 10pt;
	background-color: white;
	border: 1px solid lightgrey;
}

h1 {
	margin: 10px 5px 10px 5px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	color: black;
	background-color: lightgrey;
}

h2 {
	margin: 10px 5px 10px 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: black;
	background-color: #d0d930;
}

h3 {
	margin: 5px 5px 5px 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: black;
}

h4 {
 margin: 10px 0px 10px 10px
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 text-align: left;
 color: yellow;
 background-color:darkgreen;
}

hr { 
    width: 99%; 
    height: 2px; 
    margin: 0 auto;
    color: #d0d930;
    background: #d0d930;
}

.header {
        font-family: Verdana,Arial;
        font-size: 16px;
        font-weight: bold;
        }

b       {
        font-family: Verdana, Arial;
        font-size: 11px;
        font-weight: bold;
        }

.rot    {
        margin-left:5%;
        margin-right:5%;
        font-family: Verdana, Arial;
        font-size: 11px;
        font-weight: bold;
        color=red;
        }

.invers_rot    {
        margin-left:5%;
        margin-right:5%;
        font-family: Verdana, Arial;
        font-size: 11px;
        font-weight: bold;
        color="white";
    	  background-color: red;
        }

.text {
        margin-left:10;
        font-family: Verdana, Arial;
        font-size: 11px;
        color: black;
        }
        
.textc {
        text-align: center;
        font-family: Verdana, Arial;
        font-size: 11px;
        color: black;
        }

.text1 {

        font-family: Verdana, Arial;
        font-size: 11px;
        }

.text2 {
	margin-left: 10;
	text-indent: 5;
	font-family: Verdana, Arial;
	font-size: 12px;
	background-color: lightgrey;
	color: black;
	border-bottom: 1px solid White;
}
		  
.small {

        font-family: Verdana, Arial;
        font-size: 9px;
        color=lightblue;
        }

.small2 {

        font-family: Verdana, Arial;
        font-size: 9px;
        color=blue;
        }
p {
 margin-left:2%;
 margin-right:2%;
 font-family: sans-serif;
 text-align:justify;
 color: #0000A0;
}

p.c {
 margin-left:2%;
 margin-right:2%;
 font-family: sans-serif;
 color: #0000A0;
 text-align:left;
}

li {
 margin-left:2%;
 margin-right:2%;
 font-family: sans-serif;
 text-align: left;
 list-style-image: pics/dot.jpg);
 color: #400040;
}

a {
  text-decoration: none;
  font-family: sans-serif;
}

p.code {
 margin-left: 4%;
 margin-right: 4%;
 color: #4F4F4F;
 background-color:#C1DAFF;
}

.button {
	font-size: 9pt;
	font-family: verdana,arial;
	background-color: lightgrey;
	color: grey;
	border: 1px darkblue;
}

.td {
	font-size: 9pt;
	font-family: verdana,arial;
	background-color: red;
	color: white;
	border-bottom: 1px White;
}

.bottom {
	font-size: 9pt;
	font-family: verdana,arial;
	border-bottom: 1px solid Gray;
}